RubyGems Navigation menu

aws-sdk-xray 1.54.0

Official AWS Ruby gem for AWS X-Ray. This gem is part of the AWS SDK for Ruby.

Gemfile:
= Copy to clipboard Copied!

install:
=

Versions:

  1. 1.65.0 - May 13, 2024 (60 KB)
  2. 1.64.0 - April 25, 2024 (60 KB)
  3. 1.63.0 - January 26, 2024 (59.5 KB)
  4. 1.62.0 - November 28, 2023 (53.5 KB)
  5. 1.61.0 - November 22, 2023 (53.5 KB)
  6. 1.54.0 - June 15, 2023 (53 KB)
Show all versions (77 total)

Runtime Dependencies (2):

aws-sdk-core ~> 3, >= 3.174.0
aws-sigv4 ~> 1.1

Owners:

Pushed by:

Authors:

  • Amazon Web Services

SHA 256 checksum:

8fee6265d5bb3bef645e655b53971c3020c688ffaf22beca11fab5c4a36aea0d

Total downloads 73,204,705

For this version 116,202

License:

Apache-2.0

Required Ruby Version: >= 2.3

Links: